EDIT - feature request #9380

It is not possible to show MediaRepresentation(Part) supplemental data
01/11/2021 10:13 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

... as they can not be explicitly selected in the details view. This should be possible (e.g. for showing id and uuid)

Related issues:

Related to EDIT - bug #9371: Media bulk does not persist data anymore Closed
Related to EDIT - bug #9372: in media details view unprotected title cache is... Closed
History

#1 - 01/11/2021 10:14 PM - Andreas Miiller
- Related to bug #9371: Media bulk does not persist data anymore added

#2 - 01/11/2021 10:14 PM - Andreas Miiller
- Related to bug #9372: in media details view unprotected title cache is not updated when underlying data is changed added

#3 - 03/10/2021 02:49 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#4 - 04/19/2021 04:53 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.45
